# Poco

# class Error

Library: Foundation
Package: Core
Header: Poco/Error.h

## Description

The Error class provides utility functions for error reporting.

## Member Summary

Member Functions: getMessage, last

## Member Functions

### getMessage

static std::string getMessage(
int errorCode
);

Utility function translating numeric error code to string.

### last

static int last();

Utility function returning the last error.